aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xpinentry-rofi.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/pinentry-rofi.sh b/pinentry-rofi.sh
index e09c60e..f7b3ba2 100755
--- a/pinentry-rofi.sh
+++ b/pinentry-rofi.sh
@@ -38,7 +38,7 @@ set -eu
VERSION="0.0.1"
log_debug() {
- echo "$@" >> /tmp/pinentry-log.txt
+ [ -z "${DEBUG:-}" ] || echo "$@" >> /tmp/pinentry-log-$USER.txt
}
assuan_send() {